<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>187898</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>261834</com:RegistrationNumber>
  <com:ApplicationDate>2003-01-24</com:ApplicationDate>
  <com:RegistrationDate>2004-03-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2013-01-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MARWIN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">batohy, batohy pro horolezce, batohy turistické, dětské batohy, brašny lovecké, turistické hole, imitace kůže, kabelky, klíčenky, pokrývky z kožešiny, chlebníky, pásky z kůže, pásy na nošení závěsné z kůže, popruhy z kůže, řemeny závěsné z kůže, kožené pytle, závěsné mošny, brašny na nářadí, obaly na oděvy (cestovní), kožená pouzdra, kožené tašky, torby, torny, kabely, cestovní tašky, kufry, deštníky, slunečníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny a textilní výrobky všeho druhu ve tř. 24, textilie, textilní zboží, které není obsaženo v jiných třídách, stolní pokrývky, ubrusy, ručníky, záclony, ložní prádlo, textilní tapety, cestovní přikrývky, kapesníky, koupelnové textilie, lůžkoviny, povlaky, povlaky na matrace, prádlo pro domácnost, závěsy, textilní potahy, přehozy, spací pytle, stolní ubrusy, ručníky textilní, utěrky na sklo, vlajkovina, vlaječky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textilní výrobky ve tř. 25, oděvy textilní, oděvní doplňky, oděvy dámské, pánské, dětské, obuv, barety, bundy sportovní, bundy sportovní s kapucí, (s kožešinovou nebo plyšovou) vložkou, čapky, čelenky, čepice, čepice s kšilty, kabáty krátké, kalhoty, kamaše, kapuce, klapky na uši, klobouky, kombiné (spodní prádlo), kombinézy (oděvy), kombinézy pracovní, konfekce, korzety (spodní prádlo), kostýmy, obleky, oděvy z kůže, oděvy z napodobenin kůže, oděvy koupací, oděvy nepromokavé, oděvy plážové, oděvy pletené, oděvy riflové, oděvy tělocvičné, opasky, košile, koupací pláště, kožešiny (oděvy), kravaty, leginy, límce, noční kabátky, plavky, pláště, pláště koupací, pláštěnky, podprsenky, podvazkové pásy, pokrývky hlavy, ponožky, prádlo (osobní, spodní), přehozy kolem ramen, pulovry, punčocháče, punčochy, pyžama, rukavice, rukavice bez prstů, saka, spodky, spodničky, sukně, svetry, svrchní kabáty, šály, šátky, šaty dámské, šle, tílka, košilky, trička, uniformy, vesty, výbavičky pro novorozeně, zástěry, závoje, zimníky, župany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">drobné oděvní doplňky nezařazené v jiných třídách, krajky a výšivky, stuhy a tkaničky, knoflíky, ozdobné knoflíky, stiskací knoflíky, spony, odznaky, umělé květiny, ovoce a věnce, ozdoby textilních výrobků, kupříkladu nažehlovací ozdoby, přezky a spony jako oděvní doplňky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textil (úprava a zpracování), zakázkové krejčovství, šití oděvů a prádla, šití textilních výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-01-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Kozma</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Protivín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1 - Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
